Converter statistics
Get converter decoder stats by converter id
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **converter-statistics-controller** > `GET /api/statistics/converter/{converterId}/decoder/{event}/{aggregation}`.
Get converter encoder stats by converter id
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **converter-statistics-controller** > `GET /api/statistics/converter/{converterId}/encoder/{event}/{aggregation}`.
Get converter decoder stats by customer id
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **converter-statistics-controller** > `GET /api/statistics/customer/{customerId}/decoder/{event}/{aggregation}`.
Get converter encoder stats by customer id
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **converter-statistics-controller** > `GET /api/statistics/customer/{customerId}/encoder/{event}/{aggregation}`.